{
  "_args": [
    [
      "kresus-export-cozydb@0.0.3",
      "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus"
    ]
  ],
  "_from": "kresus-export-cozydb@0.0.3",
  "_id": "kresus-export-cozydb@0.0.3",
  "_inBundle": false,
  "_integrity": "sha512-0T1Kgfv8IkyL/DJkAEalv4N4jxf90shDWPthV3PSCM+9mTU/nwf1/0vk3rQ+U4AFa0p0YeBnKtHAyQW13LM0BA==",
  "_location": "/kresus/kresus-export-cozydb",
  "_phantomChildren": {
    "date-format": "3.0.0",
    "flatted": "2.0.2",
    "rfdc": "1.1.4",
    "streamroller": "2.2.3"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "kresus-export-cozydb@0.0.3",
    "name": "kresus-export-cozydb",
    "escapedName": "kresus-export-cozydb",
    "rawSpec": "0.0.3",
    "saveSpec": null,
    "fetchSpec": "0.0.3"
  },
  "_requiredBy": [
    "/kresus"
  ],
  "_resolved": "https://registry.npmjs.org/kresus-export-cozydb/-/kresus-export-cozydb-0.0.3.tgz",
  "_spec": "0.0.3",
  "_where": "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus",
  "bin": {
    "kresus-export-cozydb": "bin/export.js"
  },
  "dependencies": {
    "@babel/polyfill": "7.6.0",
    "cozydb": "0.1.13",
    "ini": "1.3.5",
    "log4js": "6.1.0",
    "moment": "2.24.0",
    "ospath": "1.2.2",
    "pouchdb": "7.1.1",
    "semver": "6.3.0"
  },
  "description": "A tool to export Kresus data contained in cozydb",
  "devDependencies": {
    "@babel/cli": "7.6.4",
    "@babel/core": "7.6.4",
    "@babel/node": "7.6.3",
    "@babel/plugin-proposal-class-properties": "7.5.5",
    "@babel/plugin-proposal-decorators": "7.6.0",
    "@babel/plugin-proposal-export-namespace-from": "7.5.2",
    "@babel/plugin-proposal-function-sent": "7.5.0",
    "@babel/plugin-proposal-json-strings": "7.2.0",
    "@babel/plugin-proposal-numeric-separator": "7.2.0",
    "@babel/plugin-proposal-throw-expressions": "7.2.0",
    "@babel/plugin-syntax-dynamic-import": "7.2.0",
    "@babel/plugin-syntax-import-meta": "7.2.0",
    "@babel/preset-env": "7.6.3",
    "@babel/preset-react": "7.6.3",
    "@babel/register": "7.6.2",
    "babel-eslint": "10.0.3",
    "babel-loader": "8.0.6",
    "concurrently": "5.0.0",
    "eslint": "6.5.1",
    "eslint-plugin-dependencies": "2.4.0",
    "eslint-plugin-import": "2.18.2",
    "eslint-plugin-prettier": "3.1.1",
    "mocha": "6.2.2",
    "nodemon": "1.19.4",
    "onchange": "6.1.0",
    "prettier": "1.18.2",
    "scripty": "1.9.1",
    "should": "13.2.3"
  },
  "engines": {
    "node": ">=10"
  },
  "license": "MIT",
  "main": "build/server/index.js",
  "name": "kresus-export-cozydb",
  "repository": {
    "type": "git",
    "url": "https://framagit.org/kresusapp/kresus-export-cozydb"
  },
  "scripts": {
    "babel": "babel",
    "build:ci": "scripty",
    "build:dev": "scripty",
    "build:prod": "scripty",
    "build:server": "scripty",
    "check": "scripty",
    "check:banks": "scripty",
    "check:config": "scripty",
    "check:full-history": "scripty",
    "check:lint": "scripty",
    "check:lint-full": "scripty",
    "check:locales": "scripty",
    "check:package-json": "scripty",
    "check:python": "scripty",
    "check:test": "scripty",
    "dev": "scripty",
    "eslint": "eslint",
    "fix:config": "scripty",
    "fix:lint": "scripty",
    "nodemon": "nodemon",
    "onchange": "onchange",
    "release": "scripty",
    "start": "node bin/kresus.js",
    "watch": "scripty"
  },
  "scripty": {
    "silent": true
  },
  "version": "0.0.3"
}
